Bug 825570 - [abrt] calibre-0.8.33-2.fc16: worker.py:92:do_read_metadata:IOError: [Errno 2] Aucun fichier ou dossier de ce type: '/tmp/calibre_0.8.33_tmp_do0_Do/rXBCOj_rm_worker/31000.error'
[abrt] calibre-0.8.33-2.fc16: worker.py:92:do_read_metadata:IOError: [Errno 2...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:ab45ffca8b2c7ad224061652c11...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 17:41 EDT by ARIKO
Modified: 2013-02-13 20:44 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:44:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.91 KB, text/plain)
2012-05-27 17:41 EDT, ARIKO
no flags Details

  None (edit)
Description ARIKO 2012-05-27 17:41:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python2 /usr/bin/calibre-parallel
executable:     /usr/bin/calibre-parallel
kernel:         3.3.6-3.fc16.i686
reason:         worker.py:92:do_read_metadata:IOError: [Errno 2] Aucun fichier ou dossier de ce type: '/tmp/calibre_0.8.33_tmp_do0_Do/rXBCOj_rm_worker/31000.error'
time:           dim. 27 mai 2012 23:13:14 CEST
uid:            1000
username:       ariko

backtrace:      Text file, 9126 bytes

comment:
:Calibre 
:
:scanning PDF files collections ( 10Go pdf, chm html jpg zip files ) to do e-book databases... and scrash on some unidentified files but standart.

smolt_data:
:
:
:Général
:=================================
:UUID: 7fdf11f9-e1f1-4b6b-a1b6-20399d61a48f
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4385.28
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Mobile Intel(R) Pentium(R) 4 - M CPU 2.20GHz
:Stepping du processeur: 7
:Famille de processeur: 15
:Modèle du processeur: 2
:Nombre de processeurs: 1
:Vitesse du processeur: 2200
:Mémoire du système: 1003
:Swap du système: 1023
:Fabricant: TOSHIBA
:Système: Satellite Pro 6100 PS610E-NGYSM-EN
:Type d'ordinateur: Notebook
:Noyau: 3.3.6-3.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4147:224:4486:61696) pci, ehci_hcd, USB, USB 2.0
:(4147:53:4486:53) pci, ohci_hcd, USB, USB
:(4473:2053:4473:1) pci, None, BASE, SD TypA Controller
:(5772:19:5772:4177) pci, ath5k, ETHERNET, EZ Connect g 802.11g 108Mbps Wireless PCI Adapter
:(32902:9354:4473:1) pci, ata_piix, STORAGE, 82801CAM IDE U100 Controller
:(32902:9356:0:0) pci, None, PCI/ISA, 82801CAM ISA Bridge (LPC)
:(32902:9350:4473:1) pci, snd_intel8x0m, SIMPLE, 82801CA/CAM AC'97 Modem Controller
:(32902:9349:4473:1) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801CA/CAM AC'97 Audio Controller
:(4473:1559:4473:1) pci, yenta_cardbus, PCI/CARDBUS, ToPIC100 PCI to Cardbus Bridge with ZV Support
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4147:53:4486:53) pci, ohci_hcd, USB, USB
:(4473:1559:4473:1) pci, yenta_cardbus, PCI/CARDBUS, ToPIC100 PCI to Cardbus Bridge with ZV Support
:(4318:373:4473:1) pci, nouveau, VIDEO, NV17 [GeForce4 420 Go]
:(32902:9348:4473:1) pci, uhci_hcd, USB, 82801CA/CAM USB Controller #2
:(32902:9346:4473:1) pci, uhci_hcd, USB, 82801CA/CAM USB Controller #1
:(32902:6704:4473:1) pci, agpgart-intel, HOST/PCI, 82845 845 [Brookdale] Chipset Host Bridge
:(32902:9351:4473:1) pci, uhci_hcd, USB, 82801CA/CAM USB Controller #3
:(32902:4145:4473:1) pci, e100, ETHERNET, EtherExpress PRO/100 VE
:(32902:6705:0:0) pci, None, PCI/PCI, 82845 845 [Brookdale] Chipset AGP Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 7353556 2962390 2593790 1832400 1581382 1581382
:
Comment 1 ARIKO 2012-05-27 17:41:33 EDT
Created attachment 587116 [details]
File: backtrace
Comment 2 Kevin Fenzi 2012-05-28 16:05:09 EDT
Can you isolate what file caused the issue? 

Also, can you try and duplicate it with the latest version from my calibre side repo: 

http://repos.fedorapeople.org/repos/kevin/calibre/
Comment 3 Fedora End Of Life 2013-01-16 18:21:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 20:44:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.